@charset "utf-8";
/* CSS Document */

.dtgd{ width:100%; height:100px; font-size:18px; border-bottom:solid 1px #e8e8e8; background-color:#fff; overflow:hidden}
.dtgdc{ width:96%; margin:0 auto}
.dtgd span{ float:left; width:70px; height:68px; border-right:solid 1px #ccc;  margin-top:25px}
.dtgd ul li,.dtgd a{font-size:120%;color:#838383; display:block; overflow:hidden;}
.dtgd ul{list-style:none; float:left; width:85%}
.dtgd ul li{ height:100px; line-height:40px;}
.dtgd ul li a{ background:url(../images/yuan.jpg) no-repeat left 50%; padding-left:5%; background-size:2.2% }
.dtgd ul li font{ display:block; color:#F00}

.jbbox{ background-color:#fff; margin-bottom:13px; padding-bottom:20px}
.jbbox ul{ padding:0 3%;}
.jbbox ul li{ width:25%; float:left; text-align:center; margin-top:20px}
.jbbox ul li span{ display:inline-block; background:url(../images/bz_ico.png) no-repeat; width:96px; height:96px; overflow:hidden}
.jbbox ul li p{ font-size:24px}
.jbbox ul li:nth-child(1) span{ background-position:-11px -8px;}
.jbbox ul li:nth-child(2) span{ background-position:-179px -8px;}
.jbbox ul li:nth-child(3) span{ background-position:-350px -8px;}
.jbbox ul li:nth-child(4) span{ background-position:-527px -8px;}
.jbbox ul li:nth-child(5) span{ background-position:-11px -146px;}
.jbbox ul li:nth-child(6) span{ background-position:-179px -146px;}
.jbbox ul li:nth-child(7) span{ background-position:-350px -146px;}
.jbbox ul li:nth-child(8) span{ background-position:-527px -146px;}

.jbzz{ background-color:#fff;margin-bottom:13px; padding-bottom:20px}
.jbzz dl{ padding:0 3%;}
.jbzz dl dt,.title{height:70px; line-height:70px;}
.jbzz dl dt span,.title span{ font-size:28px; float:left;}
.doctor_box .title{ padding:0 3%}
.jbzz dl dt a,.title a{ width:129px; height:36px; float:right; background:url(../images/ask_ico.gif) no-repeat; background-size:100%; margin-top:18px}
.jbzz dl dd{ width:22%; margin-right:3%; float:left; font-size:24px; height:50px; line-height:50px;text-align:center; border:solid 1px #c9c9c9; border-radius:5px; margin-bottom:10px}
.jbzz dl dd:nth-child(5),.jbzz dl dd:nth-child(9),.jbzz dl dd:nth-child(13),.jbzz dl dd:nth-child(17){ margin-right:0}


.hf{ margin-bottom:20px}
.hf img{ width:100%}


.hf2{text-align:center; margin-bottom:20px}
.hf2 img{ width:93%}

.indextab{background-color:#fff;padding:20px 3%}
.tabBox .hd{ height:62px;border-bottom:1px solid #e8e8e8; position:relative;}
.tabBox .hd ul{ position:absolute; height:64px; top:0; overflow:hidden;  }
.tabBox .hd ul li{ float:left; width:192px;color:#333; padding-top:20px;font-size:24px; height:43px}
.tabBox .hd ul li a{display:block; padding-left:20%; margin-left:10%}
.tabBox .hd ul li:nth-child(1) a{ background:url(../images/tab_ico_2.jpg) no-repeat;}

.tabBox .hd ul li:nth-child(3) a{ background:url(../images/tab_ico_3.jpg) no-repeat;}
.tabBox .hd ul .on{ background:url(../images/img_45.jpg) no-repeat; background-size:100%}
.tabBox .bd dl{ padding:10px 0 10px 10px;  }
.tabBox .bd dl dt{ margin-bottom:10px}
.tabBox .bd dl dt img{ float:left; margin-right:3%; width:232px; height:158px}
.tabBox .bd dl dt b{ font-size:26px; color:#118a4f; font-weight:normal}
.tabBox .bd dl dt p{ font-size:23px; line-height:30px}
.tabBox .bd dd{font-size:22px; background:url(../images/img_53.jpg) no-repeat left center; text-indent:2em; border-bottom:dashed 1px #bababa; line-height:45px; height:45px}
.tabBox .bd dd a{ color:#666;  }
.tabBox .bd dd a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */

@media (min-width:375px) and (max-width:479px){
.dtgd span{ margin-top:15px}
.jbbox ul li span{width:70px; height:70px;}
.jbbox ul li p{ font-size:18px}
.jbbox ul li:nth-child(1) span{ background-position:-6px -4px; background-size:375px}
.jbbox ul li:nth-child(2) span{ background-position:-96px -4px;background-size:375px}
.jbbox ul li:nth-child(3) span{ background-position:-198px -4px;background-size:375px}
.jbbox ul li:nth-child(4) span{ background-position:-304px -4px;background-size:375px}
.jbbox ul li:nth-child(5) span{ background-position:-6px -75px;background-size:375px}
.jbbox ul li:nth-child(6) span{ background-position:-96px -75px;background-size:375px}
.jbbox ul li:nth-child(7) span{ background-position:-198px -75px;background-size:375px}
.jbbox ul li:nth-child(8) span{ background-position:-304px -75px;background-size:375px}
.jbzz dl dt,.title{height:60px; line-height:60px}
.jbzz dl dt span,.title span{ font-size:22px;}
.jbzz dl dt a,.title a{ width:100px; height:28px;margin-top:15px}
.jbzz dl dd{ font-size:16px; height:40px; line-height:40px;margin-bottom:10px}
.jbzz dl dd:nth-child(17){ font-size:14px}


.tabBox .hd{ height:42px;}
.tabBox .hd ul{height:44px;}
.tabBox .hd ul li{height:23px}

.tabBox .hd ul li:nth-child(1) a{ background:url(../images/tab_ico_1.jpg) no-repeat; background-size:18%}

.tabBox .hd ul li:nth-child(3) a{ background:url(../images/tab_ico_3.jpg) no-repeat;background-size:18%}
}

@media (max-width:374px){
.dtgd span{ margin-top:10px}
.jbbox ul li span{width:50px; height:50px;}
.jbbox ul li p{ font-size:16px}
.jbbox ul li:nth-child(1) span{ background-position:-6px -4px; background-size:320px}
.jbbox ul li:nth-child(2) span{ background-position:-88px -4px;background-size:320px}
.jbbox ul li:nth-child(3) span{ background-position:-175px -4px;background-size:320px}
.jbbox ul li:nth-child(4) span{ background-position:-263px -4px;background-size:320px}
.jbbox ul li:nth-child(5) span{ background-position:-6px -73px;background-size:320px}
.jbbox ul li:nth-child(6) span{ background-position:-88px -73px;background-size:320px}
.jbbox ul li:nth-child(7) span{ background-position:-175px -73px;background-size:320px}
.jbbox ul li:nth-child(8) span{ background-position:-263px -73px;background-size:320px}
.jbzz dl dt,.title{height:40px; line-height:40px}
.jbzz dl dt span,.title span{ font-size:18px;}
.jbzz dl dt a,.title a{ width:80px; height:22px;margin-top:15px}
.jbzz dl dd{ font-size:14px; height:35px; line-height:35px;margin-bottom:10px}
.jbzz dl dd:nth-child(17){ font-size:12px}

.tabBox .hd{ height:33px;}
.tabBox .hd ul{height:36px;}
.tabBox .hd ul li{height:23px}
.tabBox .hd ul li:nth-child(1) a{ background:url(../images/tab_ico_1.jpg) no-repeat; background-size:18%}

.tabBox .hd ul li:nth-child(3) a{ background:url(../images/tab_ico_3.jpg) no-repeat;background-size:18%}
}
dl.content dt{ height:70px; background:url(../images/bz_02.jpg) no-repeat; padding-left:100px; font-size:30px; line-height:70px; color:#009f6f; margin-bottom:15px}
dl.acontent dt{font-size:30px; line-height:36px; color:#009f6f; text-align:center; font-weight:bold; overflow:hidden;margin: 8px 0;}
dl.acontent dd{ font-size:21px; line-height:30px;margin-bottom:15px; text-align:center; border-bottom:dashed 1px #ddd}
dl.content span{ display:block; padding:0 3%; margin-bottom:15px}
dl.content span img{ display:block; width:191px; height:126px; float:left; margin-right:3%;}
dl.content span p{ font-size:23px; line-height:38px; color:#474747; text-indent:2em}
dl.content dd{ padding:0 3%}
dl.content dd a{background-color:#e6e6e6;margin:15px 3% 0 0;display:inline-block;font-size:23px;height:43px;line-height:43px;color:#474747;padding:0 15px;border-radius:20px}

dl.list{padding:0 3%;}
dl.list dt{ height:50px;font-size:24px; line-height:50px; color:#009f6f; border-bottom:2px solid #dededd;}
dl.list dt b{float:left; border-bottom:solid 2px #b0b0b0; height:50px; line-height:50px; color:#009f6f}
dl.list dt a{ color:#009f6f}

article{ padding:0 3%; font-size:22px; line-height:40px;}
article p{ padding-bottom:10px;}
dl.listhot,dl.listdoc,dl.zljs{ padding:0 3%}
dl.listhot dt{ border-bottom:2px solid #dededd; height:60px}
dl.listhot dt b{ font-size:30px; color:#009f6f; float:left; border-bottom:solid 2px #b0b0b0; height:60px; line-height:60px}
dl.listhot dd,dl.list dd{ background:url(../images/bz_10.png) no-repeat right 50%; font-size:23px; height:65px; line-height:65px; border-bottom:1px solid #dedede; padding:0 3%; overflow:hidden}
dl.list dd:last-child{ border-bottom:none}
dl.zljs dt,dl.listdoc dt,dl.ask dt{border-bottom:2px solid #dededd; height:60px}
dl.zljs dt b,dl.listdoc dt b,dl.ask dt b{ font-size:30px; color:#009f6f; float:left; border-bottom:solid 2px #b0b0b0; height:60px; line-height:60px}
dl.zljs dt a,dl.listdoc dt a,dl.ask dt a{ float:right; font-size:23px;height:60px; line-height:60px}
dl.zljs dd{ border-bottom:2px solid #dedede; padding:20px 3%;}
dl.zljs dd:last-child{ border-bottom:none}
dl.zljs dd img{ float:left; width:100px; height:100px; margin-right:20px}
dl.zljs dd span{ display:block; float:left; width:440px}
dl.zljs span b{color:#f66800; font-size:30px; margin-bottom:15px;line-height:40px;height:40px;display: block;}
dl.zljs span p{ font-size:24px; line-height:350px}
dl.listdoc dt{ margin-bottom:20px}
dl.listdoc dd{ background:url(../images/bz_24.jpg) no-repeat bottom #fff; background-size:contain; width:28%; margin-top:15px; padding-bottom:15px; text-align:center; float:left; margin-right:8%}
dl.listdoc dd:nth-child(4),dl.listdoc dd:nth-child(7){ margin-right:0}
dl.listdoc dd img{ width:100%}
dl.listdoc dd b{ font-size:30px; line-height:40px; display:block}
dl.listdoc dd span{ background-color:#55bf8b; font-size:21px; line-height:30px; height:30px; border-radius:10px; color:#fff; padding:0 10px; width:80%; display:block; overflow:hidden}
.listhot{ margin-bottom:20px}

dl.ask{ padding:0 3%}
dl.ask dd{ padding:15px 0}
.asktop{font-size:24px;}
.asktop span{ background-color:#118a4f; color:#fff; height:40px; width:40px; line-height:40px; display:block; text-align:center;border-radius:50%; float:left; margin-right:15px}
.asktop p{ line-height:30px}
.askbottom{ background:url(../images/ask_03.jpg) no-repeat top #e8e8e8; background-size:contain; padding:25px 3%; border-radius:10px;}
.askbottom p:nth-child(1){ border-bottom:solid 1px #dedede; padding-bottom:10px; font-size:24px; line-height:47px; color:#a5a5a5}
.askbottom p:nth-child(1) img{ margin-right:15px}
.askbottom p:nth-child(1) i{ color:#474747; margin-right:10px}
.askbottom p:nth-child(2){ padding-top:15px; height:100px; font-size:24px; color:#474747; line-height:30px;}
.askbottom p:nth-child(3){ text-align:right; font-size:24px}
.atel{ margin:10px 5%;background:#fff; border:solid 1px #dedede; border-radius:7px; padding:3%}
.atel dt{ background:url(../images/atel_i.jpg) no-repeat left; height:27px; line-height:27px; font-size:26px; text-indent:1em; margin-bottom:20px}
.atel #telInputa{width:65%;height:60px;border:1px solid #e63106;border-radius:14px 0 0 14px;text-indent:8px; font-size:22px; font-family:"\u5fae\u8f6f\u96c5\u9ed1","Microsoft YaHei"}
.atel #callBtna{width:30%;text-align:center;color:#fff;height: 62px;border:1px solid #e63106;border-radius:0 14px 14px 0;background:#e63106;font-size:22px; font-family:"\u5fae\u8f6f\u96c5\u9ed1","Microsoft YaHei"}
.atel p{ padding-top:15px;font-size:22px; line-height:35px}

@media (min-width:375px) and (max-width:479px){
dl.content dt{ height:50px;line-height:50px;padding-left:70px;font-size:24px;background-size:contain}
dl.acontent dt{ line-height:30px;font-size:20px;margin: 6px 0;}
dl.acontent dd{ font-size:16px}
article{ font-size:16px; line-height:30px}
dl.list dt{height:50px;line-height:50px;font-size:20px;}
dl.content span img{width:150px; height:99px; }
dl.content span p{ font-size:18px; line-height:30px;}
dl.content dd a{margin:10px 3% 0 0;font-size:18px;height:38px;line-height:38px;padding:0 15px;border-radius:20px}
dl.listhot dt{height:50px}
dl.listhot dt b{ font-size:24px; height:50px; line-height:50px}
dl.listhot dd,dl.list dd{font-size:18px; height:55px; line-height:55px}
dl.zljs dt,dl.listdoc dt,dl.ask dt{height:50px}
dl.zljs dt b,dl.listdoc dt b,dl.ask dt b{font-size:24px; height:50px; line-height:50px}
dl.zljs dt a,dl.listdoc dt a,dl.ask dt a{font-size:18px;height:50px; line-height:50px}
dl.listdoc dd{padding-bottom:10px;}
dl.listdoc dd b{font-size:24px; line-height:35px;}
dl.listdoc dd span{font-size:18px; line-height:30px; height:30px; border-radius:10px; padding:0 10px;}
.asktop{font-size:18px;}
.asktop p{ line-height:24px}
.askbottom p:nth-child(1){ padding-bottom:10px; font-size:20px; line-height:47px;}
.askbottom p:nth-child(2){ padding-top:15px; height:80px;font-size:18px;  line-height:24px;}
.askbottom p:nth-child(3){font-size:18px}
.atel dt{height:20px; line-height:20px; font-size:20px;background-size:contain}
.atel #telInputa{width:65%;height:40px;font-size:18px;}
.atel #callBtna{width:30%;height:42px;font-size:18px;}
.atel p{font-size:18px; line-height:24px}
}

@media (max-width:374px){
dl.content dt{ height:40px;line-height:40px;padding-left:60px;font-size:22px;margin-bottom:15px; background-size:contain}
dl.acontent dt{line-height:24px;font-size:18px; padding-top:10px;background-size:contain;margin: 6px 0;}
dl.acontent dd{ font-size:14px}
article{ font-size:16px; line-height:30px}
dl.list dt{ height:35px;line-height:35px;font-size:18px;}
dl.list dt b{ height:35px;line-height:39px;font-size:18px;}
dl.content span img{width:100px; height:66px; }
dl.content span p{ font-size:14px; line-height:24px;}
dl.content dd a{margin:10px 3% 0 0;font-size:14px;height:38px;line-height:38px;padding:0 15px;border-radius:20px}
dl.listhot dt{height:40px}
dl.listhot dt b{ font-size:22px; height:40px; line-height:40px}
dl.listhot dd,dl.list dd{font-size:16px; height:40px; line-height:40px; background-size:7%}
dl.zljs dt,dl.listdoc dt,dl.ask dt{height:35px}
dl.zljs dt b,dl.listdoc dt b,dl.ask dt b{font-size:18px; height:35px; line-height:39px}
dl.zljs dt a,dl.listdoc dt a,dl.ask dt a{font-size:16px;height:35px; line-height:35px}
dl.zljs span b{ margin-bottom:5px}
dl.listdoc dd{padding-bottom:5px;}
dl.listdoc dd b{font-size:16px; line-height:30px;}
dl.listdoc dd span{font-size:16px; line-height:30px; height:30px; border-radius:10px; padding:0 10px;}
.asktop{font-size:16px;}
.asktop p{ line-height:24px}
.askbottom p:nth-child(1){ padding-bottom:10px; font-size:16px; line-height:47px;}
.askbottom p:nth-child(2){ padding-top:15px; height:60px;color:#474747; font-size:14px;  line-height:24px;}
.askbottom p:nth-child(3){ text-align:right; font-size:14px}
.atel dt{height:20px; line-height:20px; font-size:20px;background-size:contain}
.atel #telInputa{width:65%;height:30px;font-size:16px;}
.atel #callBtna{width:30%;height:32px;font-size:16px;}
.atel p{font-size:16px; line-height:24px}
}
